.vbox {
	--gap: 6px;
	overflow: hidden;
	display:  flex;
	flex-wrap:  wrap;
	gap: var(--gap);
	padding-bottom:  24px;
}

.vblock {
	flex-basis: calc(25% - (var(--gap) * 3 / 4 ));
}

.vblock a {
	display: block;
	border: 1px solid #E7E7E7;
}

.vblock a:hover {
	border-color: #BBBBBB;
}

.vblock img {
	width: 100%;
	height:  100%;
	object-fit: cover;
}

.vbox .vbox-full {
	border-width: 0;
	outline: none;
	background-color: rgba(255,255,255,0);
	cursor:  pointer;
	padding: 8px 24Px;
    line-height: 1;
    font-weight: 500;
    font-size: 14px;
    border:  solid 3px #ffc107;
}

.vbox .vblock:nth-child(n+13) {
	display:  none;
}

.vbox.full .vblock:nth-child(n+13) {
	display:  block;
}

.vp_title {margin-top:0px; line-height: 1.37;}
.none {color:red;}
.show {color:blue;}